/* BASE */
/* 01.19.10 */

body { font-family: Segoe UI, Helvetica,sans-serif; background: #fff; color: #000; margin: 0; padding: 0; }
form { border: 0; margin: 0; padding: 0; }

/* TITLE */
/* 02.20.10 */

#title { margin-left: auto; margin-right: auto; width: 100%; height: 302px; background: url(background.png) center #84a502; }
#title .questions { background: url(title-questions.png) 0 0 no-repeat; height: 38px; width: 628px; margin-left: auto; margin-right: auto; }
#title .loginbtn { background: url(title-loginbtn.png) 0 0 no-repeat; width: 84px; height: 20px; position: relative; top: -27px; left: 845px; }
#title .logo { background: url(title-logo.png) 0 0 no-repeat; width: 192px; height: 69px; position: relative; top: -30px; left: 100px; float: left; }

#title #search { background: url(title-search.png) 0 0 no-repeat; width: 162px; height: 26px; position: relative; left: 108px; top: 1px; float: left; }
#title #search .input { width: 118px; height: 16px; margin: 5px 0 0 14px; padding: 0; border: 0; font-family: "Courier New", Courier, monospace; font-size: 12px; background: none; color: #fff; float: left; }
#title #search .button { width: 24px; height: 22px; margin: 2px 0 0 0; padding: 0; border: 0; background: none; float: left; }

#title .bigcontainer { height: 181px; clear: both; }

#title .gurantee { background: url(title-gurantee.png) 0 0 no-repeat; width: 398px; height: 119px; float: left; margin-left: 97px; margin-top: 20px; display: inline; }

#title #signup { width: 471px; height: 181px; background: url(title-signup-bg.png) 0 0 no-repeat; float: left; margin-top: -6px; margin-left: 27px; display: inline; }
#title #signup .first { width: 124px; height: 18px; background: none; border: 0; padding: 4px 0 0 5px; margin: 58px 0 0 330px; font-size: 12px; font-family: "Courier New", Courier, monospace; }
#title #signup .email { width: 124px; height: 18px; background: none; border: 0; padding: 4px 0 0 5px; margin: 8px 0 0 322px; font-size: 12px; font-family: "Courier New", Courier, monospace; }
#title #signup .submit { width: 84px; height: 24px; background: none; border: 0; padding: 0; margin: 10px 0 0 361px; background: url(title-signup-button.png) no-repeat; background-position: top; }
#title #signup .submit:hover { cursor: pointer; background-position: bottom; }

#title .background { background: url(background_title.png) 0 0 no-repeat; width: 1082px; height: 302px; margin-left: auto; margin-right: auto; }
#title .bottom { background: url(background_title_btm.png) 0 0 no-repeat; width: 1200px; height: 23px; margin-left: auto; margin-right: auto; }

#titleSmall { margin-left: auto; margin-right: auto; width: 100%; height: 140px; background: url(background.png) top center #84a502; }
#titleSmall .questions { background: url(title-questions.png) 0 0 no-repeat; height: 38px; width: 628px; margin-left: auto; margin-right: auto; }
#titleSmall .loginbtn { background: url(title-loginbtn.png) 0 0 no-repeat; width: 84px; height: 20px; position: relative; top: -27px; left: 845px; }
#titleSmall .logo { background: url(title-logo.png) 0 0 no-repeat; width: 192px; height: 69px; position: relative; top: -30px; left: 100px; float: left; }
#titleSmall .background { background: url(background_titleS.png) 0 0 no-repeat; width: 1082px; height: 140px; margin-left: auto; margin-right: auto; }
#titleSmall .bottom { background: url(background_title_btm.png) 0 0 no-repeat; width: 1200px; height: 23px; margin-left: auto; margin-right: auto; }

/* MENU */
/* 01.20.10 */
#menu { height: 56px; width: 535px; left: 106px; top: -20px; position: relative; float: left; }

#menu .home, #menu .aboutus, #menu .programs, #menu .faq, #menu .resources, #menu .blog, #menu .contactus { background-position: top; height: 56px; float: left; }

#menu .home { background: url(menu_home.png); width: 64px; }
#menu .aboutus { background: url(menu_aboutus.png); width: 86px; }
#menu .programs { background: url(menu_programs.png); width: 88px; }
#menu .faq { background: url(menu_faq.png); width: 50px; }
#menu .resources { background: url(menu_resources.png); width: 94px; }
#menu .blog { background: url(menu_blog.png); width: 54px; }
#menu .contactus { background: url(menu_contactus.png); width: 99px; }

#menu .home:hover, #menu .aboutus:hover, #menu .faq:hover, #menu .resources:hover, #menu .blog:hover, #menu .contactus:hover { cursor: pointer; background-position: bottom; }
#menu .programs:hover { cursor: pointer; background-position: bottom; }

#menu, #menu ul { list-style: none; }
#menu ul li { list-style: none; display: inline; }
#menu, #menu * { padding: 0; margin: 0; }
#menu li.drop-programs { visibility: hidden; font-size: 14px; text-align: left; position: absolute; top: 42px; left: 160px; height: 94px; width: 171px; padding: 10px 0 0 6px; background: url(menu-drop_programs.png) 0 0 no-repeat; z-index: 998; }
#menu li.drop-programs a { background: url(submenu-hover.png); background-position: -100px -100px; background-repeat: no-repeat; height: 20px; width: 153px; padding-left: 5px; padding-top: 1px; display: block; color: #333; text-decoration: none; }
#menu li.drop-programs a:hover { background-position: 0 0; }

#menu li.drop-resources { visibility: hidden; font-size: 14px; text-align: left; position: absolute; top: 42px; left: 296px; height: 146px; width: 171px; padding: 10px 0 0 6px; background: url(menu-drop_resources.png) 0 0 no-repeat; z-index: 999; }
#menu li.drop-resources a { background: url(submenu-hover.png); background-position: -100px -100px; background-repeat: no-repeat; height: 20px; width: 153px; padding-left: 5px; padding-top: 1px; display: block; color: #333; text-decoration: none; }
#menu li.drop-resources a:hover { background-position: 0 0; }

/* CONTENT CONTAINERS */
/* 01.21.10 */

#base { width: 930px; margin-left: auto; margin-right: auto; }

/* LEFT SIDE */
/* 01.22.10 */

#left { width: 298px; float: left; top: -30px; position: relative; }
#left .clubprofile { width: 298px; height: 221px; background: url(left-clubprofile.png) 0 0 no-repeat; float: left; }
#left .clubprofile2 { width: 298px; height: 221px; background: url(left-clubprofile2.png) 0 0 no-repeat; float: left; }

#left #twitter { width: 298px; height: 313px; background: url(left-twitter.png) 0 0 no-repeat; float: left; padding-top: 52px; }
#left #twitter .tweet { height: 71px; width: 244px; margin-left: auto; margin-right: auto; padding: 13px 0 5px 0; }
#left #twitter .picture { padding: 0 7px 0 0; float: left; }
#left #twitter .name { color: #879b00; font-weight: bold; }
#left #twitter .desc { text-align: justify; }
#left #twitter .desc a { color: #000; text-decoration: none; }
#left #twitter .desc a:hover { color: #000; text-decoration: underline; }
#left #twitter .linkbox { background: none; width: 247px; height: 38px; margin-left: auto; margin-right: auto; margin-top: -4px; }

#left #theteam { width: 298px; float: left; }
#left #theteam .top { width: 298px; height: 52px; float: left; background: url(left-team_top.png) 0 0 no-repeat; }
#left #theteam .bottom { width: 298px; float: left; background: url(left-team_bottom.png) bottom left no-repeat; }
#left #theteam .bottom ul { margin: 10px 0 15px 30px;; padding: 0; }
#left #theteam .bottom ul li { list-style: none; font-size: 14px; background: url(left-team_bullet.png) 0 2px no-repeat; padding: 0 0 10px 25px; line-height: 20px;  }
#left #theteam .bottom a { color: #000; text-decoration: none; }
#left #theteam .bottom a:hover { text-decoration: underline; }

#left #archives { width: 298px; float: left; }
#left #archives .top { width: 298px; height: 52px; float: left; background: url(left-archives_top.png) 0 0 no-repeat; }
#left #archives .bottom { width: 298px; float: left; background: url(left-team_bottom.png) bottom left no-repeat; }
#left #archives .bottom ul { margin: 10px 0 15px 30px;; padding: 0; }
#left #archives .bottom ul li { list-style: none; font-size: 14px; background: url(left-team_bullet.png) 0 2px no-repeat; padding: 0 0 10px 25px; line-height: 20px;  }
#left #archives .bottom a { color: #000; text-decoration: none; }
#left #archives .bottom a:hover { text-decoration: underline; }

#left .philosophies { width: 298px; height: 233px; background: url(left-thethinker.png) 0 0 no-repeat; float: left; }
#left .clients { width: 298px; height: 233px; background: url(left-clients.png) 0 0 no-repeat; float: left; }
#left .fittv { width: 298px; height: 234px; background: url(left-fittv.png) 0 0 no-repeat; float: left; }

/* RIGHT SIDE */
/* 01.29.10 */
#right { width: 607px; float: right; margin-top: 24px; }
#right .title { font-size: 26px; color: #80c102; font-weight: bold; padding-bottom: 10px; letter-spacing: -1px; }
#right .text { font-size: 15px; color: #4c4c4c; text-align: justify; line-height: 19px; letter-spacing: -1px; }
#right .text a { color: #4c4c4c; text-decoration: underline; text-align: justify; }
#right .text a:hover { color: #80c102; }
#right .text ul { padding: 0; margin: 0; }
#right .text ul li { list-style: none; background: url(checkmark.png) 0 2px no-repeat; padding: 0 0 10px 25px; line-height: 20px; }

#right #crumb { font-size: 12px; display: block; height: 24px; width: 569px; }
#right #crumb .start { width: 9px; height: 24px; background: url(crumb-start.png) 0 0 no-repeat; float: left; }
#right #crumb .middle { height: 21px; background: url(crumb-middle.png) 0 0 repeat-x; float: left; padding-top: 3px; }
#right #crumb .sep { width: 16px; height: 24px; background: url(crumb-sep.png) 0 0 no-repeat; float: left; }
#right #crumb .end { width: 14px; height: 24px; background: url(crumb-end.png) 0 0 no-repeat; float: left; }

/* RIGHT SIDE (HOME ONLY) */
/* 01.18.10 */
#right .membershipcampaign { background: url(home-membershipcampaign.png) 0 0 no-repeat; width: 293px; height: 192px; float: left; margin-top: 10px; }
#right .totalclub { background: url(home-totalclub.png) 0 0 no-repeat; width: 293px; height: 192px; float: left; margin-top: 10px; margin-left: 7px; }
#right #blog { width: 607px; height: 317px; float: left; }
#right #blog .top { width: 607px; height: 66px; background: url(blog-top.png) 0 0 no-repeat; float: left; }
#right #blog .top .title { font-size: 27px; color: #80c102; font-weight: bold; letter-spacing: -1px; margin: 25px 0 0 58px; position: relative; }
#right #blog .box { width: 607px; height: 92px; float: left; }
#right #blog .box .date { width: 46px; height: 43px; background: none; float: left; }
#right #blog .box .date .big { font-size: 20px; font-weight: bold; line-height: 19px; text-align: center; margin-top: 4px; color: #fff; }
#right #blog .box .date .small { font-size: 12px; font-weight: bold; text-align: center; color: #fff; }
#right #blog .box .content { width: 513px; height: 64px; float: left; margin: 8px 0 0 10px; }
#right #blog .box .content .title { color: #162470; font-size: 18px; font-weight: bold; letter-spacing: -1px; line-height: 10px; }
#right #blog .box .content .title:hover { text-decoration: underline; }
#right #blog .box .content .text { color: #4c4c4c; font-size: 12px; line-height: 14px; font-weight: bold; letter-spacing: 0; }
#right #blog .box .readmore { width: 71px; height: 20px; margin-right: 40px; background: none; float: right; background: url(blog-readme.gif) no-repeat; background-position: top; }
#right #blog .box .readmore:hover { background-position: bottom; }
#right #blog .middle { width: 607px; height: 27px; float: left; }
#right #blog .bottom { width: 607px; height: 40px; background: url(blog-bottom.png) 0 0 no-repeat; float: left; }
#right #display .display0 { width: 188px; height: 241px; background: url(home-display0.png) 0 0 no-repeat; float: left; margin: 10px 0 0 13px; }
#right #display .display1 { width: 196px; height: 241px; background: url(home-display1.png) 0 0 no-repeat; float: left; margin-top: 10px; }
#right #display .display2 { width: 196px; height: 241px; background: url(home-display2.png) 0 0 no-repeat; float: left; margin-top: 10px; }
#right #display .readmore { width: 71px; height: 20px; margin:  10px 30px 0 0; background: none; float: right; background: url(blog-readme.gif) no-repeat; background-position: top; }
#right #display .readmore:hover { background-position: bottom; }

/* RIGHT SIDE (ABOUT US ONLY) */
/* 01.29.01 */
#right .aboutTitle { width: 600px; height: 41px; background: url(about-title.png) 0 0 no-repeat; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
#right .about0 { width: 605px; height: 184px; background: url(about0.jpg) 0 0 no-repeat; }
#right .about1 { width: 304px; height: 183px; background: url(about1.jpg) 0 0 no-repeat; float: right; margin: 20px 0 0 15px; }
#right .about2 { width: 392px; height: 130px; background: url(about2.jpg) 0 0 no-repeat; margin-top: 20px; }

/* RIGHT SIDE (PROGRAMS ONLY) */
/* 01.30.01 */
#right .membershipTitle { width: 588px; height: 167px; background: url(membership-title.png) 0 0 no-repeat; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
#right .membership0 { width: 313px; height: 260px; background: url(membership1.jpg) 0 0 no-repeat; float: left; margin: 30px 10px 0 0; }
#right .totalTitle { width: 572px; height: 47px; background: url(total-title.png) 0 0 no-repeat; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
#right .totalclub0 { width: 305px; height: 233px; background: url(membership0.jpg) 0 0 no-repeat; float: right; margin: 10px 0 0 10px; }

/* RIGHT SIDE (FAQ ONLY) */
/* 01.29.01 */
#right .question { background: url(faq-question.png) 0 2px no-repeat; font-size: 18px; color: #80c102; font-weight: bold; padding: 0 0 7px 25px; }
#right hr { width: 100%; margin: 20px 0 20px 0; padding: 0; border: 0; border-bottom: 1px dotted #000; }

/* RIGHT SIDE (TESTIMONIALS ONLY) */
/* 02.01.01 */
#right #testimonial-text { width: 605px; margin-left: auto; margin-right: auto; clear: both; }
#right #testimonial-text .top { width: 605px; height: 47px; background: url(testimonial_text-top.png) 0 0 no-repeat; float: left; }
#right #testimonial-text .middle { width: 605px; background: url(testimonial_text-middle.png) 0 0 repeat-y; float: left; }
#right #testimonial-text .middle .img { width: 125px; height: 134px; float: left; margin: 0 8px 8px 25px; }
#right #testimonial-text .middle .text { font-size: 16px; width: 540px; margin: 10px 0 0 25px; line-height: 22px; }
#right #testimonial-text .middle .text a { color: #80c102; text-decoration: none; }
#right #testimonial-text .middle .text a:hover { text-decoration: underline; }
#right #testimonial-text .bottom { width: 605px; height: 39px; background: url(testimonial_text-bottom.png) 0 0 no-repeat; float: left; }


#right #testimonial-video { width: 605px; margin-left: auto; margin-right: auto; clear: both; }
#right #testimonial-video .top { width: 605px; height: 32px; margin-left: auto; margin-right: auto; background: url(testimonial_video-top.png) 0 0 no-repeat; font-size: 16px; text-align: center; padding: 40px 0 0 0; }
#right #testimonial-video .top a { color: #80c102; text-decoration: none; }
#right #testimonial-video .top a:hover { text-decoration: underline; }
#right #testimonial-video .middle { width: 605px; background: url(testimonial_video-middle.png) 0 0 repeat-y; padding: 0 0 0 0; text-align: center; }
#right #testimonial-video .middle .text { font-size: 16px; width: 540px; margin: 10px 0 0 25px; line-height: 22px; }
#right #testimonial-video .middle .text a { color: #80c102; text-decoration: none; }
#right #testimonial-video .middle .text a:hover { text-decoration: underline; }
#right #testimonial-video .bottom { width: 605px; height: 27px; margin-left: auto; margin-right: auto; background: url(testimonial_video-bottom.png) 0 0 no-repeat; }
#right .testimonial { width: 520px; margin: 0; border: 0; padding: 0; background: none; border-bottom: 1px dotted #000; clear: both; margin-left: auto; margin-right: auto; }

/* RIGHT SIDE (BOOK ONLY) */
/* 02.05.01 */
#right .book-img { width: 197px; height: 278px; float: left; background: url(book-fullsize.png) 0 0 no-repeat; margin: 20px 0 0 0; }
#right .book-text { font-size: 15px; color: #4c4c4c; text-align: justify; line-height: 19px; letter-spacing: -1px; width: 370px; float: left; margin: 40px 0 0 30px; }
#right .book-text a { color: #4c4c4c; text-decoration: underline; text-align: justify; }
#right .book-text a:hover { color: #80c102; }
#right .book-text ul { padding: 0; margin: 0; }
#right .book-text ul li { font-size: 18px; list-style: none; background: url(checkmark.png) 0 4px no-repeat; padding: 0 0 20px 25px; line-height: 23px; text-align: left; }
#right .book-title { font-size: 15px; color: #80c102; font-weight: bold; letter-spacing: -1px; margin: 0 0 10px 0; }
#right .book-title-download { font-size: 15px; letter-spacing: -1px; margin: 0 0 20px 0; background: url(book-arrow.png) 0 0 no-repeat; text-align: center; }

/* FOOTER */
/* 02.02.10 */
#footer { width: 100%; background: url(footer-bg.png) 0 0 repeat-x; height: 101px; float: left; margin-top: 50px; }
#footer .Fcontainer { width: 886px; margin-left: auto; margin-right: auto; background: url(footer-overlay.png) 0 0 no-repeat; height: 101px; }
#footer .Fcontainer .logo { width: 177px; height: 65px; background: url(footer-logo.png) 0 0 no-repeat; float: left; top: 22px; left: 20px; position: relative; margin-right: 125px; }
#footer .Fcontainer .linkbox { float: left; font-size: 15px; font-style: italic; color: #fff; line-height: 24px; font-weight: bold; margin-top: 15px; }
#footer .Fcontainer .linkbox a { text-decoration: none; color: #fff; }
#footer .Fcontainer .linkbox a:hover { text-decoration: underline; }
#footer .Fcontainer .spacer { margin: 13px 23px 0 23px; width: 1px; height: 75px; float: left; background: url(footer-spacer.png) 0 0 no-repeat; }
#footer .Fcontainer .twitter { width: 44px; height: 44px; background: url(footer-twitter.png) 0 0 no-repeat; float: left; margin: 26px 3px 0 10px; }
#footer .Fcontainer .facebook { width: 44px; height: 44px; background: url(footer-facebook.png) 0 0 no-repeat; float: left; margin: 26px 3px 0 2px; }
#footer .Fcontainer .blog { width: 44px; height: 44px; background: url(footer-blog.png) 0 0 no-repeat; float: left; margin: 26px 3px 0 2px; }
#footer .Fcontainer .youtube { width: 44px; height: 44px; background: url(footer-youtube.png) 0 0 no-repeat; float: left; margin: 26px 3px 0 2px; }
#footer .Fcontainer .linkedin { width: 44px; height: 44px; background: url(footer-linkedin.png) 0 0 no-repeat; float: left; margin: 26px 3px 0 2px; }

/* WORDPRESS ONLY */
/* 02.14.10 */
#right #wpbox { width: 606px; height: 241px; background: url(wp-background.png) 0 0 no-repeat; }
#right #wpbox .date { width: 46px; height: 43px; background: none; float: left; margin: 36px 0 0 4px; }
#right #wpbox .date .big { font-size: 20px; font-weight: bold; line-height: 19px; text-align: center; margin-top: 4px; color: #fff; }
#right #wpbox .date .small { font-size: 12px; font-weight: bold; text-align: center; color: #fff; }
#right #wpbox .title { font-size: 20px; color: #80c102; font-weight: bold; letter-spacing: -1px; float: left; margin: 36px 0 0 10px; width: 480px; }
#right #wpbox .title a { color: #80c102; text-decoration: none; }
#right #wpbox .title a:hover { text-decoration: underline; }
#right #wpbox .comments { font-size: 14px; font-weight: bold; color: #00F; float: right; margin: 31px 32px 0 0; width: 30px; text-align: center; }
#right #wpbox .comments a { color: #00F; text-decoration: none; }
#right #wpbox .comments a:hover { text-decoration: underline; }
#right #wpbox .content { color: #4c4c4c; font-size: 14px; line-height: 20px; letter-spacing: 0; float: left; width: 512px; height: 129px; margin: 0 0 0 10px; text-align: justify; }
#right #wpbox .author { font-size: 12px; float: left; margin: 0 0 0 40px; font-weight: bold; color: #4c4c4c; }
#right #wpbox .author a { color: #ff7400; text-decoration: none; }
#right #wpbox .author a:hover { text-decoration: underline; }
#right #wpbox .readmore { width: 71px; height: 20px; margin-right: 40px; background: none; float: right; background: url(blog-readme.gif) no-repeat; background-position: top; }
#right #wpbox .readmore:hover { background-position: bottom; }

#right #fullbox { width: 606px; }
#right #fullbox #top { width: 606px; height: 95px; background: url(wpfull-top.png) 0 0 no-repeat; float: right; }
#right #fullbox #top2 { width: 606px; background: url(wpfull-top2.png) 0 0 no-repeat; float: right; }
#right #fullbox #top .title { font-size: 20px; color: #80c102; font-weight: bold; letter-spacing: -1px; float: left; margin: 36px 0 0 10px; width: 480px; }
#right #fullbox #top2 .title { font-size: 20px; color: #80c102; font-weight: bold; letter-spacing: -1px; float: left; margin: 36px 0 0 36px; width: 480px; }
#right #fullbox #top2 .title a { color: #80c102; text-decoration: none; }
#right #fullbox #top2 .title a:hover { text-decoration: underline; }
#right #fullbox #top .date { width: 46px; height: 43px; background: none; float: left; margin: 36px 0 0 4px; }
#right #fullbox #top .date .big { font-size: 20px; font-weight: bold; line-height: 19px; text-align: center; margin-top: 4px; color: #fff; }
#right #fullbox #top .date .small { font-size: 12px; font-weight: bold; text-align: center; color: #fff; }
#right #fullbox #top .comments { font-size: 14px; font-weight: bold; color: #00F; float: right; margin: 31px 32px 0 0; width: 30px; text-align: center; }
#right #fullbox #top .comments a { color: #00F; text-decoration: none; }
#right #fullbox #top .comments a:hover { text-decoration: underline; }
#right #fullbox #middle { width: 606px; background: url(wpfull-middle.png) 0 0 repeat-y; float: right; }
#right #fullbox #middle .content { color: #4c4c4c; font-size: 14px; line-height: 18px; letter-spacing: 0; float: left; width: 534px; margin: 0 36px 0 36px; text-align: justify; }
#right #fullbox #middle .content a { color: #80c102; text-decoration: none; }
#right #fullbox #middle .content a:hover { text-decoration: underline; }
#right #fullbox #middle .content img { margin: 10px; }
#right #fullbox #middle .author { font-size: 14px; font-weight: bold; color: #4c4c4c; }
#right #fullbox #middle .author a { color: #ff7400; text-decoration: none; }
#right #fullbox #middle .author a:hover { text-decoration: underline; }
#right #fullbox #bottom { width: 606px; height: 32px; background: url(wpfull-bottom.png) 0 0 no-repeat; float: right; }
#right #fullbox #middle .twitter { width: 186px; height: 42px; background: url(icon-tweetthis.png) 0 0 no-repeat; margin-right: 10px; }
#right #fullbox #middle .facebook { width: 246px; height: 42px; background: url(icon-announceonfacebook.png) 0 0 no-repeat; }

#right #fullbox #middle .content .archives { margin: 10px 0 15px 30px;; padding: 0; }
#right #fullbox #middle .content .archives li { list-style: none; font-size: 14px; background: url(left-team_bullet.png) 0 2px no-repeat; padding: 0 0 10px 25px; line-height: 20px; color: #000; }
#right #fullbox #middle .content .archives a { color: #000; }

/* CONSULTATION/CLUB PROFILE AND CONTACT FORM ONLY */
/* 02.02.10 */
#right .clubprofile0 { width: 162px; height: 56px; background: url(clubprofile0.png) 0 0 no-repeat; margin: 0 0 0 8px; float: left; }
#right #myform dl { clear:both; }
#right #myform dt { margin:0 0 0 0; }
#right #myform dd { margin:0 0 0 0; }
#right #myform input, #right #myform textarea, #right #myform select { padding:0; margin:0; background: url(myform-bg.png) 0 0 repeat; border: 1px solid #d0d0d0; }
#right #myform .clubprofileBTN { width: 206px; height: 55px; background-position: top; background: url(btn-clubprofile.png) no-repeat; margin: 0; padding: 0; border: 0; float: left; }
#right #myform .clubprofileBTN:hover { cursor: pointer; background-position: bottom; }
#right #myform .contactBTN { width: 166px; height: 55px; background-position: top; background: url(btn-contact.png) no-repeat; margin: 0 0 0 100px; padding: 0; border: 0; float: left; }
#right #myform .contactBTN:hover { cursor: pointer; background-position: bottom; }